<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 5</title>
    <style>
        #clock {
            font-size: 200px;
        }
    </style>
</head>
<body>
    <div id="clock"></div>

    <script src="task5.js"></script>
</body>
</html>
